org.eclipse.microprofile.rest.client.tck.interfaces

## Interface MultipleHeadersOnSameInterface

    @ClientHeaderParam(name="IdenticalHeader",value="{computeMethod}") @ClientHeaderParam(name="IdenticalHeader",value="someValue")
    public interface MultipleHeadersOnSameInterface

### Method Summary

All Methods Instance Methods Abstract Methods Default Methods
`default String` `computeMethod(String headerName)`
`javax.ws.rs.core.Response` `get()`

### Method Detail

#### computeMethod

    default String computeMethod(String headerName)

#### get

    @GET
    javax.ws.rs.core.Response get()